vCloud Director VMRC plug-in references incorrect plug-in to download.

For vCloud Director 5.5, the VMRC plug-in is updated to a new plug-in. The older plug-in is referenced in the VMRC plug-in dialog box to download the plug-in.

The correct plug-in to download is not referenced in the dialog box. The VMRC plug-in is not installed for this version of cloud instance.

Download and install the plug-in from https://<IP>/cloud/vmrc/VMware-ClientIntegrationPlugin-5.5.0.exe.